/* author: Auke van Scheltinga */
/* Project Started end of winter 2005 */

/* Master css file for Kok aan huis */

/* positioning */
@import url("positioning.css");

/* Skin */
@import url("skin.css");

/* Typography */
@import url("typography.css");

/* Misc stuff */
* {padding: 0;margin: 0;font-weight: normal;}
img{border: none}
.clear{clear: both}
.clearleft{clear: left}
.clearright{clear: right}
.hide *, .hide {display: none; width: 0px;}

